epic4-help_2.0+20050315-3_all.deb


Advertisement

Description

epic4-help - help files for epic4 IRC client

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: epic4-help
Package version: 2.0+20050315
Package release: 3
Package architecture: all
Package type: deb
Installed size: 1.40 KB
Download size: 263.82 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • epic4 <= 1:1.0.2

    Download

    Source package: epic4-help

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install epic4-help deb package:
      # sudo apt-get install epic4-help

    Changelog

    2016-07-24 - Kurt Roeckx <kurt@roeckx.be> epic4-help (1:2.0+20050315-3) unstable; urgency=medium [ Logan Rosen <logan@ubuntu.com> ] * debian/rules: - Remove legacy DH_COMPAT export. - Move dh_clean to clean target. * debian/compat: Indicate compatibility level of 9. (Closes: #828893) * debian/control: - Build-depend on debhelper (>= 9). - Depend on ${misc:Depends}. [ Kurt Roeckx ] * Turn it into a "3.0 (quilt)" source package * Add build-indep and build-arch targets

    2008-10-31 - Kurt Roeckx <kurt@roeckx.be> epic4-help (1:2.0+20050315-2) unstable; urgency=low * New maintainer

    2006-10-08 - Miroslaw L. Baran <baran@debian.org> epic4-help (1:2.0+20050315-1) unstable; urgency=low * Updated to CVS snapshot from 20050315. * Updated debhelper compatibility level. * Updated to policy version 3.7.1.2.

    2004-08-15 - Miros/law L. Baran <baran@debian.org> epic4-help (1:2.0+20040815-1) unstable; urgency=low * New CVS snapshot as of 15.08.2004: documentation synchronized with current EPIC4. * Try to get into sarge.

    2004-01-25 - Miros/law L. Baran <baran@debian.org> epic4-help (1:1.2.8+20040125-1) unstable; urgency=medium * New CVS snapshot as of 25.01.2004: documentation synchronized with current EPIC4-2.0 RC1. * New policy version in debian/control: 3.6.1. * Suggests: new epic4 version. * If it's possible, let this version go into sarge.

    2002-09-09 - Miros/law L. Baran <baran@debian.org> epic4-help (1:1.1.7.20020907-1) unstable; urgency=low * New CVS snapshot as of 07.09.2002, includes numerous fixes and additions. * Documentation synchronized with current epic4 client version. * Bumped the standards version in debian/control.

    2002-03-26 - Miros/law L. Baran <baran@debian.org> epic4-help (1:1.1.2-3) unstable; urgency=low * Added link README_FIRST -> epic4, for lice's sake.

    2002-02-20 - Miros/law L. Baran <baran@debian.org> epic4-help (1:1.1.2-2) unstable; urgency=low * Synchronized NMU with my own corrections.

    2002-02-16 - Gustavo Noronha Silva <kov@debian.org> epic4-help (1:1.1.2-1.1) unstable; urgency=low * NMU * debian/copyright: - accepted patch from Istvan Sebestyen <stevee@alphanet.ch> to fix this file (Closes: #132576)

    2002-02-01 - Miros/law L. Baran <baran@debian.org> epic4-help (1:1.1.2-1) unstable; urgency=high * New upstream release (for new epic4 release). * Urgency high, because of epic4 dependency. * Corrected link in debian/links (Closes: #129646, #120151). * Declared conflict with older versions of epic4 package. * Imported into private CVS repository.

    Advertisement
    Advertisement